/**
 *
 * SPLITSCREEN - Fullscreen and Miniscreen Dual Page Splitting jQuery Plugin
 * URL: http://www.codecanyon.net/user/d8n
 * Version: 1.5.0
 * Author: D8N
 * Author URL: http://www.codecanyon.net/user/d8n
 * Copyright © 2011
 * All rights reserved.
 *
 **/
/********************************/
/** RESET ***********************/
/********************************/
	*{
		margin:0;
		padding:0;
		}
/*******************************/
/** MAIN ***********************/
/*******************************/
	.splitscreen-load-mask{
		overflow:hidden;
		top:0;
		left:0;
		height:100%;
		width:100%;
		min-height:100%;
		min-width: 100%;
		z-index: 9999;
		display:block;
		}	
	.splitscreen-body{
		position:relative;
		overflow:hidden;
		overflow-y:hidden;
		overflow-x:hidden;
		}	
	.splitscreen {
		overflow:hidden;
		height:100%;
		width:100%;
		min-height:100%;
		min-width: 100%;
		z-index:10000000;
		background:transparent;
		top:0;
		left:0;
		}
	.splitscreen-main{	
		top:0; 
		left:0; 
		width:100%; 
		height:100%; 
		z-index:108; 
		}
	.splitscreen-logo{
		position:absolute;
		width:100%;
		height:100%;
		z-index:105;	
		border:0px solid white;
		top:0;
		}
	.splitscreen-left{ 
		overflow:hidden;
		z-index:105;
		}
	.splitscreen-right{ 
		overflow:hidden;
		z-index:105;
		}
	.splitscreen-bg-left{
		position:relative;
		z-index:105;
		}
	.splitscreen-bg-right{ 
		position:relative;
		z-index:105;
		}
	.splitscreen-activate{ 
		background:transparent url(../img/clear.png);
		z-index:110; border:0px solid white;
		cursor:pointer;
		}
	.splitscreen-activate-2{ 
		background:transparent url(../img/clear.png);
		z-index:109;
		cursor:pointer;
		}		
	.splitscreen-underlay{
		width:100%;
		height:100%;
		z-index:103;
		}
/*****************************/
/** FX ***********************/
/*****************************/	
	.splitscreen-shadow-left{
		position:fixed;
		overflow:hidden;
		z-index:104;
		}
	.splitscreen-shadow-right{
		position:fixed;
		overflow:hidden;
		z-index:104;
		}	
	.splitscreen-shadow-left .splitscreen-shadow{
		position:absolute;
		overflow:hidden;
		z-index:104;
		}
	.splitscreen-shadow-right .splitscreen-shadow{
		position:absolute;
		overflow:hidden;
		z-index:104;
		}
	.splitscreen-fade-left{
		position:absolute;	
		z-index:108;
		}
	.splitscreen-fade-right{
		position:absolute;	  
		z-index:108;
		}	
	.splitscreen-raster-left{
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		z-index:106;
		overflow:hidden;
		}		
	.splitscreen-raster-right{
		position:absolute;
		top:0px;
		left:0px;
		width:200%;
		height:100%;
		z-index:106;
		overflow:hidden;
		}		
/**********************/
/** TEASER ************/
/**********************/
	.splitscreen-teaser{ 
		background:transparent;
		width:100%;
		z-index:103;
		}
	.splitscreen-teaser-holder{
		position:relative;
		height:100%;
		width:100%;
		background:transparent;
		}	
	.splitscreen-teaser-holder table, td, th{
		border:0px solid #000000;
		padding:0; 
		margin:0;
		height:100%;
		width:100%;
		}	
	.splitscreen-teaser-html{
		display:none;
		}	
	.splitscreen-teaser .splitscreen-teaser-holder .splitscreen-teaser-body .splitscreen-teaser-html{
		position:relative;
		background:transparent;
		padding:15px;
		display:block;
		}	
/*****************************/
/** BUTTONS ******************/
/*****************************/
	.splitscreen-button-div{
		background:transparent;
		width:100%;
		z-index:103;
		}	
	.splitscreen-button-holder{
		position:relative;
		height:100%;
		width:100%;
		background:transparent;
		padding:10px 0px 10px 0px;
		}
	.splitscreen-button-holder table, td, th{
		border:0px solid #000000;
		padding:0; 
		margin:0;
		height:100%;
		width:100%;	
		}	
	/* 
	* Super Awesome Buttons with CSS3 and RGBA,
	* Copyright ZURB,
	* Freely available for distribution under the MIT license
	*
	*/
		.awesome, .awesome:visited {
			background:#222222 url(../img/btn-gradient.png) left bottom repeat-x; 
			display: inline-block; 
			padding: 10px 10px 11px; 
			margin:0px 10px 0px 10px;
			color: #fff; 
			text-decoration: none;
			-moz-border-radius: 5px; 
			-webkit-border-radius: 5px;
			-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
			-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
			text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
			border-bottom: 1px solid rgba(0,0,0,0.25);
			position: relative;
			cursor: pointer;	
			}	
		.awesome:hover{
			background-color: #111;
			color: #fff;
			}
		.awesome:active{
			top: 1px;
			}